<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>予約確認</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>

</body>
<!-- ここまで -->
<br>
<br>
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">予約内容を確認します</h5>
	</div>
	<div class="row">
		<div class="section"></div>
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<div class="row">
						<table class="bordered">
							<thead>
								<tr>
									<th class="center">予約日</th>
									<th class="center">予約時間</th>
									<th class="center">お店名</th>
									<th class="center">金額</th>
									<th class="center">一言</th>
								</tr>
							</thead>
							<tbody>
								<tr>
								    <th class="center">12月3日</th>
									<td class="center">${12時12分}</td>
									<td class="center">${山田太郎店}</td>
									<td class="center">${12345}円</td>
									<td class="center">ホゲホゲホゲホゲ</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="row">
						<div class="col s6 center-align">
							<button class="btn  waves-effect waves-light  col s6 offset-s3" type="button"
								name="confirmButton" onclick="history.back();" value="戻る">予約修正</button>
						</div>
						<div class="col s6  center-align">
							<form action="yoyakuresult.html" method="post">
								<button class="btn  waves-effect waves-light  col s6 offset-s3" type="submit">予約確定</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>